@charset "utf-8";
html, body {
	font: 13px MyCustomFont, Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 100%;
	margin: 0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
a {
	outline: medium none;
	color: #727272;
	text-decoration: none;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
}
img {
	border: medium none;
}
form {
	margin: 0;
}
select, textarea, input, button {
	outline: none;
	font-family: MyCustomFont, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: MyCustomFont, 'Oswald', sans-serif;
	font-weight: normal;
	color: #1c1c1a;
	text-transform: uppercase;
}
input {
	border: 1px solid #065861;
	color: #065861;
	font-size: 12px;
	height: 15px;
	margin: 0;
	padding: 7px;
}
select {
	border: 1px solid #065861;
	color: #065861;
	font-size: 12px;
	height: 30px;
	margin: 0;
	padding: 4px;
}
textarea {
	border: 1px solid #065861;
	color: #065861;
	font-size: 12px;
	margin: 0;
	padding: 4px;
	resize: none;
}
textarea:focus, textarea:hover, select:focus, select:hover, input:hover, input:focus {
	border: 1px solid #D23701;
	box-shadow: 0 0 2px #D23701;
}
input.button:hover, input.button:focus {
	box-shadow: none;
}
#content {
	display: table;
	width: 100%;
	height: 100%
}
#content > div {
	display: table-row
}
#content > div > div {
	display: table-cell;
	color: #999;
	position:relative
}
/*Header*/
.homehead{
	height:196px
}
.homehead > div{
	width: 647px;
	background:#e83e01;
	padding:20px
}
.homehead > div > div{
background: #c43201;
color: #fff;
font-size: 18px;
height: 116px;
padding: 20px;
width: 607px;
}
.homehead > div > div > div{
	
}
.homehead div, .homehead img{
	float:left
}
#content > div.tableheader {
	height: 340px;
	background: url(../images/top-bg.jpg) repeat-x center
}
#content > div.tableheader .header {
	width: 1000px;
	margin: 0 auto;
	height: 91px;
	position:relative
}
#content > div.tableheader .menu {
	list-style: none;
	font-weight: normal;
	position: relative;
	font-family: MyCustomFont, arial, sans-serif;
	background: #d23701;
	top: 199px;
}
#content .menu ul {
list-style-type: none;
position: relative;
text-align: left;
z-index: 1001;
height: 50px;
margin: 0 auto;
padding: 0;
width: 1001px;
}
#content .menu ul li {
	position: relative;
	display: inline-block;
	padding: 0;
	z-index: 101;
	margin: 0px 0px 0px 1px;
	float: left;
}
#content .menu ul li:first-child a{
	width: 194px;
}
#content .menu ul li ul li:first-child a{
	width:160px
}
#content .menu ul li a {
display: inline-block;
text-decoration: none;
font-size: 14px;
line-height: 1;
color: #fff;
margin: 0;
text-transform: uppercase;
padding: 20px 10px 16px 10px;
text-align: center;
font-weight: bold;
}
#content .menu ul li a.active, #content .menu ul li a:hover {
	color: #fff;
	background: #3b3b3b url(../images/menu-s-arrow.png) no-repeat center top;
}
#content .menu ul > li:first-child > a.active, #content .menu ul > li:first-child > a:hover{
	background:none
}
#content .menu ul li ul {
	position: absolute;
	left: 0;
	height: auto;
	display: none;
	width: 185px;
	padding: 0;
	text-align: left;
}
#content .menu ul li ul li {
	display: list-item;
	float: none;
	background: none;
	padding: 0;
	margin: 0;
	height: auto;
}
#content .menu ul li ul li a {
	margin: 0;
	border: none;
	display: block;
	padding: 16px 12px 16px 12px;
	font-size: 12px;
	color: #fff;
	background: #3b3b3b url(../images/spacer.gif) no-repeat center bottom;
	width: 160px;
	text-align: left;
	border-bottom: 1px solid #454545;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	letter-spacing: 0.7px;
}
#content .menu ul li ul li a:hover, #content .menu ul li ul li a.active {
	background: #D23701 !important;
	border-bottom: 1px solid #454545;
	color: #fff;
	padding: 16px 12px 16px 12px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	letter-spacing: 0.7px;
}
#content > div.top {
	border-bottom: 1px #302E2F solid;
	background: #222;
	height: 5px
}
#content > div.top > div > div {
	width: 1000px;
	margin: 0 auto
}
#content > div.top > div > div > div {
	float: right;
	height: 30px;
	line-height: 30px;
}
#content > div.top > div > div > div a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px
}
#content > div.top > div > div > div a.active, #content > div.top > div > div > div a:hover {
	color: #98AFBF
}
#content div.bigsmalhead {
}
#content div.bigsmalhead > div > div {
	width: 1000px;
	margin: 60px auto 0;
	-webkit-box-shadow: 0px 0px 10px #4a4a4a;
	-moz-box-shadow: 0px 0px 10px #4a4a4a;
	box-shadow: 0px 0px 10px #4a4a4a;
	border-radius: 19px 19px 0 0;
}
#content div.bigsmalhead > div > div h1 {
	color: #fff;
	margin-top: 40px;
}
#content div.bigheader {
	height: 460px;
	background: url(../images/slider-bg.jpg) bottom;
}
#content div.bigheader div.info {
	color: #fff;
	margin: 20px 0 0;
	line-height: 20px;
}
#content div.bigheader div.info h1 {
	font-weight: bold;
	margin: 0
}
#content div.smallheader {
	height: 80px;
	background: url(../images/slider-bg.jpg) bottom;
}
#content div.smallheader > div > div {
	-webkit-box-shadow: 0px 0px 0px #4a4a4a;
	-moz-box-shadow: 0px 0px 0px #4a4a4a;
	box-shadow: 0px 0px 0px #4a4a4a;
	border-radius: 0;
	margin: 0px auto 0;
}
#content div.smallheader > div > div h1 {
	color: #284F6B;
	margin-top: 22px;
	font-size: 22px;
	text-shadow: 1px 1px 1px #446984;
}
/*MIDDLE*/
#content > div#middle {
	height: 100%
}
#content > div#middle table {
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	padding: 10px;
	-webkit-box-shadow: 0px 0px 10px #A29696;
	-moz-box-shadow: 0px 0px 10px #A29696;
	box-shadow: 0px 0px 10px #A29696;
	min-height: 600px;
}
#content > div#middle table table{
	-webkit-box-shadow: 0px 0px 0px #A29696;
	-moz-box-shadow: 0px 0px 0px #A29696;
	box-shadow: 0px 0px 0px #A29696;
	width:100% !important
}
#content > div#middle table td {
	vertical-align: top
}
#content > div#middle table td .box{
	padding-left:10px;
	min-height:600px;
	position:relative
}
#content > div#middle table td .box h1{
	margin: 0px 0 15px;
font-size: 22px;
color: #D23701;
font-weight: bold;
border-bottom: 1px #D23701 solid;
}
#content > div#middle table td.left {
	width: 292px;
	background: #f3f3f3;
}
#content > div#middle table td.left ul {
	margin: 0;
	padding: 0;
}
#content > div#middle table td.left ul li {
	padding: 0px 0px 18px 0px;
	margin: 0px 0px 14px 0px;
	list-style-type: none;
	width: 100%;
	border-bottom:1px #fff solid
}
#content > div#middle table td.left ul li span {
	background-color: #ccc;
	padding: 2px;
	float: left;
	margin-right: 15px;
}
#content > div#middle table td.left ul li i {
	padding: 2px 0px 0px 0px;
	margin: 0px;
	display: block;
	font-size: 10px;
	font-style: normal;
	color: #a9a9a9;
}
#content > div#middle table td.left ul li a {
	text-decoration: none;
	line-height: 16px;
	display: block;
	cursor:pointer;
}
#content > div#middle table td.left ul li a img {
	float: left;
	border: 1px solid #fff;
}
#content > div#middle table td.left ul li a:hover {
	color: #fff;
	background:#E83E01
}
#content > div#middle table td.right {
	width: 200px;
	padding-left: 20px
}
#content > div#middle table td.left h2, #content > div#middle table td.right h2 {
	padding: 9px 0px 0px 18px;
	margin: 0px 0px 10px 0px;
	color: #1c1c1a;
	font-size: 18px;
	background: #f3f3f3 url(../images/sidebar-title-arrow.png) no-repeat left top;
	min-height: 32px;
}
#content > div#middle table td.right ul {
	margin: 0;
	padding: 0 10px 10px;
}
#content > div#middle table td.right ul li {
	list-style: none;
	border-bottom: 1px #ccc solid;
	padding: 10px 0
}
#content > div#middle table td.right ul li a {
	text-decoration: none;
	color: #136597
}
#content > div#middle table td.right ul li > div {
	font-size: 18px;
	margin-bottom: 5px
}
/*FOOTER*/
#content > div#footer {
	height: 60px;
	background: #1c1c1a
}
#content > div#footer .footer > div {
	width: 1000px;
	margin: 18px auto 0;
	font-size: 13px;
}
#content > div#footer .footer > div .studio {
	float: right
}
#content > div#footer .footer a {
	color: #98AFBF;
	text-decoration: none
}
#content > div#footer .footer > div .studio img {
	vertical-align: middle;
	margin-left: 10px;
	margin-top: -1px;
}
#content > div#footer .footer > div .copyright {
	float: left;
	margin-top: 7px;
}
.gallery {
	margin: 0;
	padding: 0
}
.gallery li {
	float: left;
	margin: 0 10px 10px;
	list-style: none
}
.gallery li span.image {
	display: table-cell;
	height: 110px;
	vertical-align: middle;
	border: 1px #ccc solid;
	padding: 5px;
}
.gallery li img {
	display: block
}
.gallery li a {
	text-decoration: none;
	color: #333
}
.product {
	margin: 0;
	padding: 0
}
.product li {
	list-style: none;
	border-bottom: 1px #ccc dotted;
	padding: 10px 0
}
.product li a {
	text-decoration: none;
	color: #008800;
}
.product li a.title {
	font-size: 18px
}
.product li img {
	float: left;
	margin-right: 20px
}
.viewnews {
	text-align: justify
}
.viewnews h1 {
	margin: 0 0 10px;
	color: #1c1c1a
}
.viewnews img {
	float: left;
	margin-right: 15px;
}
.more {
	text-align: right;
}
.more a {
	text-decoration: none;
	color: #0C56CC
}
.pagin {
	background: #333;
	text-align: center;
	height: 30px;
	margin-top: 20px
}
.pagin span {
	color: #fff;
	border-right: 1px #666 solid;
	padding: 7px 10px 7px 7px;
	position: relative;
	top: 7px;
	border-left: 1px #666 solid;
	margin-left: -5px
}
.pagin a {
	color: #fff !important;
	text-decoration: none;
	border-right: 1px #666 solid;
	padding: 7px 10px 7px 10px;
	position: relative;
	top: 7px;
	border-left: 1px #666 solid;
	margin-left: -4px
}
.pagin a:hover {
	background: #136597;
	border-left: 1px #136597 solid;
	border-right: 1px #136597 solid;
	color: #fff !important
}
.pagin span {
	background: #136597;
	border-left: 1px #136597 solid;
	border-right: 1px #136597 solid;
	color: #fff !important
}
.pagin a.end, .pagin a.endall {
	float: right;
	margin-top: -7px;
	padding: 0 8px 0 3px;
	height: 30px;
	line-height: 28px;
	border: 0;
	border-left: 1px #666 solid;
	font-size: 23px
}
.pagin a.beg, .pagin a.begall {
	float: left;
	margin-top: -7px;
	padding: 0 3px 0 9px;
	height: 30px;
	line-height: 28px;
	border-left: 0;
	margin-left: 0;
	font-size: 23px
}
.leftbox {
}
.logo {
	float: left;
	background: rgba(0, 0, 0, 0.5);
	float: left;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px;
	position: absolute;
	height: 315px;
	z-index: 1;
}
.logo img{
	margin-top: 100px;
}
.henriradio{
	color: #fff;
font-size: 63px;
margin-left: 230px;
position: relative;
top: 200px;
}
.up_arrow {
	float: left;
	width: 100%;
	height: 8px;
	margin-top: -8px;
	background: url(../images/arrow-up.png) no-repeat center top;
}
.footer_columns {
	padding: 34px 0px 0px 0px;
	margin: 0px;
	height: 250px;
	width: 100%;
	background: url(../images/slider-bg.jpg) repeat-x center top;
}
.footer_top_graphic {
	margin: -33px 0px 0 -384px;
	padding: 0px;
	width: 100%;
	height: 36px;
	background: url(../images/footer-bg-top.png) no-repeat center top;
	position: absolute;
}
.accordion {
	margin: 0;
	padding: 0;
	position:relative
}
.accordion li {
	margin: 0 !important;
	padding: 0 !important;
	position:relative
}
.accordion li a {
	padding: 0px 0px 0px 18px;
	margin: 0;
	color: #1c1c1a;
	font-size: 14px;
	background: #f3f3f3;
	height: 41px;
	display: table-cell !important;
	width: 274px;
	vertical-align: middle;
	border-left: 3px #C43201 solid;
	position: relative;
}
.accordion li a.after:after, .accordion li a.after:before {
	left: 97%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.accordion li a.after:before {
	border-color: rgba(194, 225, 245, 0);
	border-left-color: #C43201;
	border-width: 5px;
	margin-top: -5px;
}
.accordion li a.after:hover:before{
	border-left-color:#fff
}
.accordion li a.acactive {
	color: #446984
}
.accordion li ul {
	padding: 0px;
	margin: -10px 0px 0px 0px;
	width: 100%;
	display: none
}
.accordion li ul.smenu {
	display: none;
position: absolute;
right: -230px;
width:230px;
z-index: 1;
top: 0;
}
.accordion li ul.ssmenu{
		display: none;
position: absolute;
right: -230px;
width:230px;
z-index: 1;
top: 0;
}
.accordion li ul.sssmenu{
	display: none;
position: absolute;
right: -230px;
width: 230px;
z-index: 1;
top: 0;
}
.accordion li ul li {
	padding: 0px 0px 0px 0px !important;
	margin: 0px !important;
	list-style-type: none !important;
	width: 100% !important;
	position:relative
}
.accordion li ul li:last-child {
	border-bottom: none !important
}
.accordion li ul li a {
	padding: 4px 10px 4px 15px;
	display: block;
	text-decoration: none;
	border-left:2px #d23701 solid
}
.accordion li ul li a.activeli, .accordion li ul li a:hover {
	color: #446984
}
.accordion li ul li ul li a{
	border-left:2px #d23701 solid
}
.accordion li ul li ul li ul li a{
	border-left:2px #d23701 solid
}
.footer_logo {
	padding: 0px;
	margin: -8px 0px 0px 0px;
	float: left;
}
.footer_logo img {
	width: 100%;
	height: 100%;
}
.container {
	width: 1000px;
	margin: 0 auto;
}
.one_half, .one_third, .one_fourth, .two_one, .two_third, .three_half, .three_third {
	position: relative;
	margin-right: 4%;
	float: left;
}
ul.address-liste {
	padding: 0px;
	margin: 30px 0px 0px 0px;
	float: left;
}
.address-liste li.icon1 {
	margin: 0px;
	list-style-type: none;
	background: url(../images/address-icon-footer.png) no-repeat left 3px;
}
.address-liste li.icon2 {
	margin: 10px 0px 0px 0px;
	list-style-type: none;
	background: url(../images/phone-icon-footer.png) no-repeat left 3px;
}
.address-liste li.icon3 {
	margin: 5px 0px 0px 0px;
	list-style-type: none;
	background: url(../images/fax-icon-footer.png) no-repeat left 4px;
}
ul.address-liste {
	padding: 0px;
	margin: 10px 0px 0px 0px;
	float: left;
}
.address-liste li {
	padding: 0px 0px 0px 22px;
	margin: 0px;
	line-height: 18px;
	list-style-type: none;
	color: #294e68;
	font-style: normal;
}
.footer_columns h2 {
	color: #284F6B;
	font-size: 21px;
	line-height: 25px;
	margin-bottom: 20px;
	font-style: normal;
	white-space: nowrap;
	text-shadow: 1px 1px 1px #446984;
}
.one_fourth {
	width: 21.9%;
}
ul.arrows-list-one {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.arrows-list-one li {
	margin: 0px;
	padding: 0px 0px 7px 12px;
	list-style-type: none;
	color: #fff;
	background: url(../images/arrow-03.png) no-repeat left 6px;
}
.arrows-list-one li a {
	color: #294e68;
}
.arrows-list-one li a:hover, .socials-list li a:hover {
	color: #454545;
	text-decoration: underline
}
ul.socials-list {
	float: left;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.socials-list li {
	padding: 0px 0px 4px 0px;
	margin: 0px 0 5px;
	list-style-type: none;
}
.socials-list li a {
	color: #294e68;
	width: 200px;
	display: inline-block;
}
.socials-list li img {
	opacity: 0.9;
	filter: alpha(opacity=90);
	padding: 0px 10px 0px 0px;
	float: left;
	margin-top: -4px;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
#flickr_badge_wrapper {
	margin-top: 27px;
	padding: 0px;
	margin: 0px;
}
#flickr_badge_wrapper img {
	width: 60px;
	height: 60px;
	margin-right: 6px;
	margin-bottom: 6px;
	border: 2px solid #fff !important;
}
.address-liste li.worldmap {
	margin: 10px 0px 0px 0px;
	height: 82px;
	list-style-type: none;
	background: url(../images/world-map.png) no-repeat left 0px;
}
div.onlinecons {
	float: left !important;
	color: #7997B1;
}
div.onlinecons a{
	font-family:MyCustomFont, Tahoma, Geneva, sans-serif !important
}
div.onlinecons img {
	vertical-align: middle;
	margin: 0px 5px 1px;
}

.vesbox{
border-top: none;
margin-top: -10px;
background: #33546d;
color: #fff;
padding: 10px;
}
.vesbox p{
	margin-bottom:10px
}
.vesbox p label{
display: inline-block;
width: 75px;
text-align: right;
padding-right: 10px;
}
.vesbox p button{
	cursor:pointer;
	margin-right: 24px;
}
#popup{
position: fixed;
background: #FFF;
left: 50%;
top: 50%;
width: 460px;
height: 360px;
padding: 20px;
margin: -250px 0 0 -250px;
border: 1px #ccc solid;
z-index: 1000;
box-shadow: 0 0 10px #333;
display:none
}
#popup .close{
	cursor: pointer;
position: absolute;
right: 3px;
top: 0;
}
.formstyle p{
	margin-bottom:10px
}
.formstyle label {
	width: 155px;
	display: inline-block;
	text-align: right;
	padding-right: 10px;
	vertical-align: top
}
.formstyle input {
	width: 305px
}
.formstyle input[type=checkbox] {
	width: auto
}
.formstyle textarea {
	width: 400px;
	height: 150px
}
.formstyle .button {
margin: 0px auto 0;
width: auto;
padding: 6px 20px;
cursor: pointer;
height: auto;
position: relative;
top: 2px;
background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(top,  #4c4c4c 0%, #111111 61%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(61%,#111111), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#111111 61%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c4c4c 0%,#111111 61%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c4c4c 0%,#111111 61%,#1c1c1c 91%,#131313 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4c4c4c 0%,#111111 61%,#1c1c1c 91%,#131313 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
color: #fff;
font-size: 16px;
}
.success {
	background: url("../images/ok.png") no-repeat scroll 33px 12px transparent;
	color: #096709;
	display: table-cell;
	font-size: 18px;
	font-weight: bold;
	height: 44px;
	padding: 3px 70px;
	vertical-align: middle;
	margin: 10px 0 0 10px
}
.footertext{
background: #E83E01;
padding: 20px;
color: #fff;
font-size: 16px;
font-style: italic;
}
.blog-last-news{
	border-bottom: 1px #ccc solid;
margin: 0 0 15px;
padding-bottom: 15px;
}
.blog-last-news h3{
	font-weight: bold;
	margin-bottom: 5px;
}
.blog-last-news h3 a{
	color:#C43201
}
.blog-last-news .img{
	float:left;
	margin-right: 15px;
}
.passcheck{
	font-size: 18px;
color: #333;
}
.formstyle label.errorcheck{
	color: #f00;
position: absolute;
left: 0;
top: 36px;
width: 300px;
text-align: left;
display:none
}
.catalog{
	margin:0;
	padding:0
}
.catalog li:nth-child(odd){
	background:#F9F9F9
}
.catalog li{
	list-style:none;
	position:relative
}
.catalog li a{
	display:block;
	padding: 6px 20px;
}
.catalog li a:hover{
	background:#ddd
}
.search{
	position: absolute;
	right: 0;
	top: 70px;
}
.search input{
	width: 300px;
	padding: 14px 10px 16px;
}
.search input.button{
	width:auto
}
.searchresult{
	font-size: 18px;
margin-bottom: 10px;
color: #333;
}
.pricelist{
	position: absolute;
right: 0;
top: 6px;
font-size: 16px;
text-transform: uppercase;
color: #07F;
font-weight: bold;
}
.textdownload{
	background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(top,  #7db9e8 0%, #2989d8 50%, #1e5799 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(50%,#2989d8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7db9e8 0%,#2989d8 50%,#1e5799 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
margin: 0 auto;
display: block;
text-align: center;
padding: 10px;
color: #fff;
border-radius: 5px;
font-size: 16px;
text-transform: uppercase;
}
.popprice{
	position: fixed;
width: 500px;
background: #fff;
box-shadow: 0 0 10px #333;
padding: 20px;
text-align: center;
left: 50%;
margin: 0 0 0 -270px;
display:none
}
.popprice .close{
	position: absolute;
top: 4px;
right: 10px;
background: #f00;
color: #fff;
width: 16px;
font-size: 12px;
text-align: center;
padding: 2px 0 1px;
cursor: pointer;
}
.price_list{
	position: absolute;
	right: 0;
	color: #0071C2;
}